# File lib/vpim/vcard.rb, line 986
    def version
      v = value('VERSION')
      unless v
        raise Vpim::InvalidEncodingError, 'Invalid vCard - it has no version field!'
      end
      v
    end